1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can't upgrade to 3.10 OE

Discussion in 'Sony Handhelds' started by pro`noob, Feb 7, 2007.

  1. pro`noob

    pro`noob Regular member

    Joined:
    Jan 20, 2005
    Messages:
    716
    Likes Received:
    0
    Trophy Points:
    26
    I have the files on the memory stick and they are showing up on the psp, I click on the update maker and it begins to boot up then returns to the xmb with message 'The game could not be started'.

    I have tried skipping the update maker and just using the firmware installer with the daxr file created from my other psp but the same happens.
    My isos still load up just fine.

    The upgrade worked fine on my other psp which went straight from 1.5 to 3.10 OE, the one I am trying to do now however is currently using 3.03 OE A'
     
  2. axwardle

    axwardle Regular member

    Joined:
    Jan 24, 2007
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    26
    go into the recovery menu (hold down R while booting up) then go into configuration and click the thing that says game homebrew folder and switch it from 3.03 to 1.5 this should work. if you have additional problems just pm me
     
  3. pro`noob

    pro`noob Regular member

    Joined:
    Jan 20, 2005
    Messages:
    716
    Likes Received:
    0
    Trophy Points:
    26
    Thanks, Its working now.

    Don't know why I didn't think of that :)
     

Share This Page